@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700);
html{

}
body{
	font-family: 'Roboto', sans-serif;
	background: url("../gfx/bg-wood.jpg") center top;
}

a{
	text-decoration: none;
	color:inherit;
}
b{font-weight: bold;}

.left{float: left;}
.right{float: right;}
.clear{clear: both;}
.nomrg{margin: 0 !important;}

.padtb10{padding: 10px 0;}
.padtb20{padding: 20px 0;}
.padt20{padding: 20px 0 0 0;}
.mt20{margin-top: 20px;}
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.center{margin: 0 auto;}

.center-links{
	width:100%;
	text-align:center;
	display: block;
}
.center-links a{
	display: inline-block;
}

.top-bar{
	background-color: #f0f0f0;
	position: relative;
}
.top-bar .logo{
	position: absolute;
	top: 10px;
	width: 165px;
	height: 165px;
}

.contactos-topo{
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
}
.contactos-topo .contacto{
	margin-right: 10px;
	font-size: 11px;
	text-transform: uppercase;
	color: #000;
	float: left;

}

.contactos-topo .contacto .icon{
	width: 35px;
	height: 35px;
	color: #fff;
	float: left;
	margin-right: 10px;
	background-color: #afd243;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	text-align: center;
	line-height: 35px;
	font-size: 20px;
}

.contactos-topo .contacto .texto{
	float: left;
}
.contactos-topo .contacto .texto.single-line{
	padding-top: 10px;
}
.contactos-topo .contacto .icon.facebook{
	background-color: #3765a3;
}

.menu-bar{
	background: url("../gfx/bg-menu.jpg") center 0 repeat-x;
	height: 74px;
}

.menu-bar .menu{
	text-transform: uppercase;
	float: right;
}
.menu-bar .menu a{
	padding: 25px 15px;
	color: #ffffff;
	font-size: 14px;
	float: left;
}

.menu-bar .menu a.active{
	font-weight: bold;
	color: #b0c623;
}
.slider-wrapper{

	padding: 20px 0;
}

.slider-wrapper .slide{
	display: table;
	margin-top: 30px;
}

.slider-wrapper .imagem{
	width: 265px;
	height: 262px;
	background: url("../gfx/moldura-imagem-slider.png") 0 0 no-repeat;
	padding: 25px 28px;
}

.slider-wrapper .imagem img{
	-webkit-border-radius: 105px;
	-moz-border-radius: 105px;
	border-radius: 105px;
	width: 100%;
}

.slider-wrapper .slide .descricao{
	display: table-cell;
	padding-left: 20px;
	vertical-align: top;
}
.slider-wrapper .slide .tt1{
	color: #ffffff;
	font-size: 19px;
	font-weight: bold;
	line-height: 19px;
}

.slider-wrapper .slide .tt2{
	color: #ffffff;
	font-size: 48px;
	font-weight: bold;
	line-height: 48px;
	text-transform: uppercase;
}

.slider-wrapper .slide .enumeracao{
	margin-top: 20px;
	font-size: 27px;
	font-weight: bold;
	color: #e9e13f;
	text-transform: uppercase;
}

.owl-dots{
	height: 20px;
	text-align: center;
}

.owl-dots .owl-dot{
	margin: 0 2px;
	width: 15px;
	height: 15px;
	display: inline-block;
	background-color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.owl-dots .owl-dot.active{
	background-color: #90130c;
}

.menus-wrapper{
}
.menus-wrapper .topo{
	width: 100%;
	background: url("../gfx/-wrapper-menus-topo.png") center 0 no-repeat;
	height: 26px;
	float: left;
}
.menus-wrapper .menus{
	padding: 20px 0;
	width: 100%;
	float: left;
	background: rgba(255, 255, 255, 0.9);
}

.menus-wrapper .menus .menu{
	position: relative;
}
.menus-wrapper .menus .menu .brasileira{
	width: 140px;
	height: 417px;
	position: absolute;
	right: -70px;
	bottom: 0;
}
.menus-wrapper .menus .menu .titulo{
	position: relative;
	top: 40px;
	color: #2b2e34;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;

	-webkit-text-shadow:  -3px 0 #ffea3d, 0 3px #ffea3d, 3px 0 #ffea3d, 0 -3px #ffea3d;
	-moz-text-shadow:  -3px 0 #ffea3d, 0 3px #ffea3d, 3px 0 #ffea3d, 0 -3px #ffea3d;
	-ms-text-shadow:  -3px 0 #ffea3d, 0 3px #ffea3d, 3px 0 #ffea3d, 0 -3px #ffea3d;
	-o-text-shadow:  -3px 0 #ffea3d, 0 3px #ffea3d, 3px 0 #ffea3d, 0 -3px #ffea3d;
	text-shadow:  -3px 0 #ffea3d, 0 3px #ffea3d, 3px 0 #ffea3d, 0 -3px #ffea3d;
}

.menus-wrapper .menus .menu .imagem-wrapper{
	background: url("../gfx/bg-menu.png") 0 0 no-repeat;
	padding: 22px;
	margin: 0 auto;
	width: 319px;
}
.menus-wrapper .menus .menu .imagem-wrapper .imagem{
	-webkit-border-radius: 136px;
	-moz-border-radius: 136px;
	border-radius: 136px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	width: 274px;
	height: 274px;
	font-size: 22px;
	padding-top: 40px;
}
.menus-wrapper .menus .menu .imagem-wrapper .imagem.menu1{
	background: url("../gfx/menu1.jpg") center 0 no-repeat;
}
.menus-wrapper .menus .menu .imagem-wrapper .imagem.menu2{background: url("../gfx/menu2.jpg") center 0 no-repeat;}
.menus-wrapper .menus .menu .imagem-wrapper .imagem.menu3{background: url("../gfx/menu3.jpg") center 0 no-repeat;}

.menus-wrapper .menus .menu .imagem-wrapper .imagem .green{
	color: #00aa4f;
	font-size: 18px;
}

.menus-wrapper .menus .menu .imagem-wrapper .imagem.text-small{
	font-weight: bold;
	font-size: 16px;
}
.menus-wrapper .menus .menu .info{
	position: relative;
	top: -30px;
	padding: 0 29px 21px;
	background: url("../gfx/bottom-ribbon.png") 0 bottom no-repeat;
	width: 360px;
	margin: 0 auto;
}

.menus-wrapper .menus .menu .info .inner{
	-webkit-box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.37);
	-moz-box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.37);
	box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.37);
	background-color: #00aa4f;
	width: 100%;
	padding: 10px;
	display: table;

}
.menus-wrapper .menus .menu .info .inner .dias{
	padding-right: 10px;
	display: table-cell;
	text-align: right;
	color: #ffea3d;
	font-size: 18px;
	font-weight: bold;
	width: 50%;
	border-right: 1px solid #008c41;
	line-height: 18px;
}
.menus-wrapper .menus .menu .info .inner .precos{
	padding-left: 10px;
	line-height: 18px;
	color: #fff;
	font-size: 14px;
}
.menus-wrapper .rodape{
	width: 100%;
	height: 26px;
	background: url("../gfx/-wrapper-menus-rocape.png") center 0 no-repeat;
}

.wrapper-newsletter{
	margin-top: -41px;
}

.wrapper-newsletter .topo{
	background: url("../gfx/newsletter-topo.png") center 0 no-repeat;
	width: 100%;
	height: 26px;
}
.wrapper-newsletter .corpo{
	background: url("../gfx/bg-wrapper-newsletter.jpg") repeat;
	padding: 20px 0;
}

.wrapper-newsletter .rodape{
	background: url("../gfx/newsletter-rodape.png") center 0 no-repeat;
	width: 100%;
	height: 27px;
}

.form-newsletter{
	width: 100%;
}

.wrapper-newsletter .titulo{
	font-size: 24px;
	color: #ffea3d;
	margin-bottom: 10px;
	font-weight: bold;
}
.form-newsletter .descricao{
	font-size: 16px;
	color: #ffffff;
	font-weight: 300;
	margin-bottom: 10px;
}
.form-newsletter .form{
	display: table;
	width: 100%;
}
.form-newsletter .form .cell{
	display: table-cell;
}
.form-newsletter .form .cell input{
	background-color: #fff;
	width: 100%;
	height: 45px;
	border: none;
	padding: 0 10px;
}


.form-newsletter .form .cell button{
	background-color: #ca0505;
	height: 45px;
	border: none;
	padding: 0 15px;
	color: #ffffff;
}
.txt-contacte-home{
	font-size: 13px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
}
.txt-contacte-home.email{
	font-size: 16px;
	color: #00aa4f;
}
.txt-contacte-home.email i{
	color: #ffffff;
	margin-right: 10px;
}
.txt-contacte-home.email a:hover{
	color: #00d965;
}

.visitez-nous-wrapper{
	width: 100%;
	float: left;
	margin-top: -42px;
}

.visitez-nous-wrapper .topo{
	height: 26px;
	width: 100%;
	background: url("../gfx/topo-inscrevez-nous.png") center 0 no-repeat;
}

.visitez-nous-wrapper .corpo{
	background-color: #fff;
}
.visitez-nous-wrapper .corpo .titulo{
	text-align: center;
	color: #212121;
	padding: 20px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 20px;
}

#mapa-home {
	height:400px;
	width:100%;
}
.gm-style-iw * {
	display: block;
	width: 100%;
}
.gm-style-iw h4, .gm-style-iw p {
	margin: 0;
	padding: 0;
}
.gm-style-iw a {
	color: #4272db;
}
.rodape{
	padding: 20px 0;
	background-color: #303030;
}
.assinatura-lomperang{
	display: table;
	width: 100%;
	margin-bottom: 20px;
	overflow: hidden;

}

.assinatura-lomperang .logo{
	display: table-cell;
	width: 92px;
	float: left;
}
.assinatura-lomperang .info{
	padding-left: 10px;
	display: table-cell;
	vertical-align: top;
}
.assinatura-lomperang .info .titulo{
	color: #ff0000;
	font-size: 14px;
	font-weight: 500;
}
.assinatura-lomperang .info .desc{
	font-size: 12px;
	color: #cccccc;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.menu-rodape{

}

.eventos-rodape{
	width: 100%;
}
.eventos-rodape .titulo{
	font-size: 16px;
	color: #fff;
}


.eventos-rodape .evento{
	width: 100%;
	padding: 10px;
	background-color: #262626;
	display: table;
	border-bottom: 1px solid #303030;
}

.eventos-rodape .evento .imagem{
	width: 20%;
	vertical-align: top;
	display: table-cell;
}
.eventos-rodape .evento .imagem a{
	padding: 5px;
	display: block;
	background-color: #fff;
}
.eventos-rodape .evento .imagem img{
	width: 100%;
}
.eventos-rodape .evento .descricao{
	vertical-align: top;
	display: table-cell;
	padding-left: 10px;
}

.eventos-rodape .evento .descricao .titulo{

	text-transform: uppercase;
	color: #00ab4f;
	margin-bottom: 10px;
	font-size: 12px;
}

.eventos-rodape .evento .descricao .resumo{
	color: #b1b1b1;
	font-size: 12px;
	line-height: 14px;
}

.menu-rodape li a{
	padding: 5px 0;
	color: #ffffff;
	font-size: 12px;
	text-transform: uppercase;
	display: block;
}
.menu-rodape li a:hover{
	color: #b0c623;
}

.desenvolvido-por{
	color: #acacac;
	font-size: 10px;
	text-transform: uppercase;
}
.desenvolvido-por img{
	margin-bottom: 10px;
}
.desenvolvido-por:hover{
	color: #b0c623;
}

.titulo-pagina{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}


.galeria{

}

.galeria a.imagem{
	display: block;
	padding: 5px;
	background-color: #fff;
	margin-bottom: 20px;

}
.galeria a.imagem img{
	width: 100%;
}


.galeria-intro{
	background-color: #dedede;
	width: 100%;
	padding: 10px;
	display: table;
	margin-bottom: 30px;
}

.galeria-intro .imagem{
	display: table-cell;
	width: 30%;
}
.galeria-intro .imagem a{
	padding: 5px;
	background-color: #fff;
	width: 100%;
	display: block;
}
.galeria-intro .imagem a img{
	width: 100%;
}
.galeria-intro .detalhe{
	display: table-cell;
	width: 70%;
	padding-left: 10px;
	vertical-align: top;
}
.galeria-intro .detalhe .titulo{
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 16px;
}
.galeria-intro .detalhe .titulo:hover{
	color: #00963f;
}

.galeria-intro .detalhe .descricao{
	font-size: 12px;

}

.contactos{}
.contactos .contacto{
	display: block;
	margin-bottom: 20px;
	width: 100%;
	float: left;
}
.contactos .contacto i{
	float: left;
	margin-right: 10px;
	font-size: 30px;
	color: #ca0505;
}
.contactos .contacto .texto{
	float: left;
}

.form-contactos{

}
.form-contactos button{
	padding: 5px 10px;
	border: none;
	font-weight: 400;
	float: right;
	background-color: #ca0505;
	height: 40px;
	color: #ffffff;
}

.evenement{
	width: 100%;
	padding: 10px;
	background-color: #dedede;
	display: table;
	margin-bottom: 20px;
}

.evenement .imagem{
	width: 30%;
	vertical-align: top;
	display: table-cell;
}

.evenement .imagem a{
	padding: 5px;
	background-color: #fff;
	display: block;
}

.evenement .imagem img{
	width: 100%;
}
.evenement .descricao{
	vertical-align: top;
	display: table-cell;
	padding-left: 10px;
}

.evenement .descricao .titulo{
	font-weight: bold;
	text-transform: uppercase;
	color: #00ab4f;
	height: 40px;
	margin-bottom: 10px;
}

.evenement .descricao .resumo{
	color: #575757;
	font-size: 12px;
	line-height: 14px;
	height: 56px;
	overflow: hidden;
	margin-bottom: 10px;
}

.bt-ver-mais{
	padding: 5px;
	background-color: #00963f;
	display: block;
	font-size: 12px;
	color: #fff;
	float: right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.bt-ver-mais:hover{
	background-color: #00b54b;
	color: #fff;
}
.form-reserva-topo{
	padding: 20px 20px 0;
}

.form-reserva-topo label{
	color: #fff;
}

.form-reserva-topo .titulo{
	width: 100%;
	height: 70px;
	background: url("../gfx/tt-reservas-topo.png") right bottom no-repeat;
	padding: 10px 20px;
	font-size: 25px;
	text-align: left;
	color: #000;
	font-weight: bold;
}

.detalhe-evento{}
.detalhe-evento .imagem a{
	padding: 5px;
	background-color: #fff;
	display: block;
}
.detalhe-evento .imagem a img{
	width: 100%;
}


.bt-voltar{
	float: left;
	padding: 5px;
	background-color: #00aa4f;
	color: #fff;
	font-size: 12px;
}
.bt-voltar:hover{
	color: #ffea3d;
}
.share{}
.share-single{
	display: block;
	float: right;
	padding-right: 10px;
	padding-top: 5px;
}
.share .titulo{
	float: left;
	margin-right: 10px;
	line-height: 30px;
	font-size: 18px;
	font-weight: bold;
}
.share a{
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 5px;
	display: block;
}
.share a img{
	width: 100%;
}
.share a:hover{
	opacity: 0.5;
}
.grey{
	border-color: #8d8d8d;
}

.reservado{
	padding: 20px;
	background-color: #00963f;
	width: 100%;
	color: #fff;
}
.reservado .titulo{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

.reservado .descricao{
	font-size: 14px;
	line-height: 16px;

}

.langs{
	float: right;
	margin-left: 20px;
	padding-top: 20px;
}
.langs a{
	display: inline-block;
	width: 30px;
	margin-right: 5px;
	opacity: 0.7;
}

.langs a.active, .langs a:hover{
	opacity: 1;
}

label.error{
	color: #ffffff;
	font-weight: normal;
	padding: 2px 5px;
	background-color: red;
}


.menu-midi{
	width: 100%;
	margin-top: 14px;
}
.menu-midi .title-wrapper{
	display: table;
}
.menu-midi .title-wrapper > .titulo{
	display: table-cell;
	background-color: #00AA4F;
	padding:10px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}
.menu-midi .title-wrapper > .titulo span{
	font-weight: 300;
	font-size: 12px;
	display: block;
}
.menu-midi .title-wrapper > .data{
	display: table-cell;
	font-size: 15px;
	color: #ffffff;
	vertical-align: bottom;
	padding: 10px;
}
.menu-midi .tabela-dias{
	display: table;
	width: 100%;
}

.menu-midi .tabela-dias > .dia{
	display: table;
	height: 61px;
	padding-left: 10px;
	margin-bottom: 1px;
	width: 100%;
	background: rgba(255, 255, 255, 0.8);
}

.menu-midi .tabela-dias > .dia > .ementa{
	font-size: 14px;
	color: #46330e;
	vertical-align: top;
	padding: 4px 10px;
	width: 100%;
	float: left;
}

.menu-midi .tabela-dias > .dia > .nome{
	font-family: 'Roboto Condensed', sans-serif;
	background-color: #906c4c;
	color: #fff;
	float: left;
	padding: 5px 10px;
}


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.brasileira{
		display: none;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
